src-git-full base https://git.openwrt.org/openwrt/openwrt.git^52b6c9247997e51a97f13bb9e94749bc34e2d52e
src-git packages https://git.openwrt.org/feed/packages.git^863be39f2cbc9955a7d23345b57c8983d1dfb254
src-git luci https://git.openwrt.org/project/luci.git^03f37cff4c1cd73993284779f92c4982d30aa2bd
src-git routing https://git.openwrt.org/feed/routing.git^8f5ed0f95f44f7fdb80fe5b9afd96472d102ad10
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
